## Functions

### gst_webrtc_error_quark

    GQuark
    gst_webrtc_error_quark ()

Returns –
No description available

Since : 1.20

### GstWebRTC.WebRTCError.prototype.quark

    function GstWebRTC.WebRTCError.prototype.quark(): {
        // javascript wrapper for 'gst_webrtc_error_quark'
    }

Returns (GLib.Quark) –
No description available

Since : 1.20

### GstWebRTC.WebRTCError.quark

    def GstWebRTC.WebRTCError.quark ():
        #python wrapper for 'gst_webrtc_error_quark'

Returns (GLib.Quark) –
No description available

Since : 1.20

The results of the search are